*,
*::after,
*::before
 {
  box-sizing: border-box;
}


body {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #262C27;
}
 a {
   text-decoration: none;
   color: inherit;
 }

h1, h2, h3, h4, h5, h6 ,p{
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.container {
 max-width: 1230px;
 padding: 0 15px;
 margin: 0 auto;
}

.img {
  object-fit: cover;
}

.header {
  position: relative;
  background-image: url(../images/header-bg.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  min-height: 100vh;
  background-position: center;
}

header::before {
  content: "";
  position: absolute;
  background-image: url(../images/header-decor.svg);
  bottom: 0;
  left: 0;
  right: 0;
  height: 456px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(41%);
  z-index: 2;
}

header::after {
  content: "";
  position: absolute;
  background-image: url(../images/header-decor.svg);
  bottom: 0;
  left: 0;
  right: 0;
  height: 456px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(75%) rotate(180deg);
  z-index: 3;
}

.header__top{
  display: flex;
  align-items: center;
  padding: 57px 0;
  gap:100px;
  justify-content: flex-end;

  font-weight: 700;
  font-size: 20px;
  line-height: 22px;
}

.logo path {
  transition: fill .3s ease;
}

.logo:hover path {
  fill:#0093A1;
  transition: fill .3s ease;
}

.header__btn {
  text-transform: uppercase;
  color: #fff;
  padding: 12px 71px;
  background-color: #262C27;
  border: none;
  cursor: pointer;
}

.header__btn:hover {
  color: #262C27;
  background-color: #B9C400;
  border-color: #B9C400;
  transition: all .6s;
}

.header__phone-icon{
  display: none;
  width: 30px;
  height: 30px;
  background-image: url(../images/phone.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.header__content {
   min-height: calc(100vh  -161px);
   display: flex;
   align-items: center;
   justify-content: flex-end;

}


.header__content-box {
  max-width: 550px;
  text-align: center;
  margin-right: 50px;
  color: #fff;
  font-weight: 700;
}

.header__title {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 64px;
  line-height: 71px;
  margin-top: 250px;
}

.header__text {
  font-size: 24px;
  line-height: 27px;
  margin-bottom: 20px;
}

.header__decor-text {
  position: absolute;
  bottom: 10px;
  color: #0093A1;
}

/*.header__decor-text--one {

}
.header__decor-text--two {

}*/

.header__decor-text--three {
 max-width: 360px;
 margin-right: 145px;
 margin-bottom: -15px;
 z-index: 4;
 font-weight: 300;
 font-size: 32px;
 line-height: 39px;
 text-align: center;
 font-style: italic;
}

.header__decor-text--two {
  z-index: 4;
  margin-right: 640px;
  font-weight: 400;
  font-size: 130px;
  line-height: 145px;
  opacity: 0.3;
  margin-bottom: -25px;
}

.header__decor-text--one {
  z-index: 1;
  margin-right: 180px;
  margin-bottom: 80px;
  font-weight: 400;
  font-size: 130px;
  line-height: 145px;
  opacity: 0.3;
}


.info {
  background-image: url(../images/main-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 50px;
}

.info::before {
  content: "";
  position: absolute;
  height: 125px;
  background-color: #262C27;
  top: 0;
  left: 0;
  right: 0;
  transform: translateY(-80px);
  z-index: 1;
}

.info__top {
  display: flex;
  gap: 80px;
  margin-bottom: 80vh;
}

.info__top--text {
  padding-top: 350px;
  max-width: 290px;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #FFFFFF;
  position: relative;
}

.info__top--text---one {
  padding-bottom: 125px;
}

.info__top--text---two {
  border-bottom: 1px solid  #fff;
}

.info__top-img {
  position: relative;
  margin-top: 170px;
}

.popup-btn {
  position: absolute;
  text-align: center;
  border: none;
  cursor: pointer;
  background-color: transparent;
}

.popup-btn span {
 padding-top: 12px;
 display: block;
 color: #ffffff;
 transition: color .3s;
}
.popup-btn span:hover {
  color: #0093A1;
}

.info__btn {
  bottom: 0;
  right: 0;
}

.popup-btn:hover path  {
  fill:#B9C400;
  transition: fill .3s ease;
}
.popup-btn:hover circle  {
  stroke:#B9C400;
  transition: fill .3s ease;
}


.info__specs {
  display: flex;
  align-items: center;
  gap: 130px;
  padding-top: 50px;
  padding-bottom: 110px;
}

.info__specs-title {
  font-weight: 400;
  font-size: 60px;
  line-height: 67px;
  color: #ffffff;
}

.info__specs-list {
  color: #ffffff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  align-items: center;
  padding: 30px 0;
  max-width: 565px;
}

.info__specs-item {
  padding-bottom: 15px;
  display: flex;
}
.info__specs-caption {
  width: 190px;
  margin-right: 25px;
}

.buy__title {
  padding-bottom: 50px;
  font-family: 'Comfortaa', cursive;
  color: #0093A1;
  font-weight: 400;
  font-size: 60px;
  line-height: 67px;
}

.buy__information {
  height: 550px;
  margin-bottom: 50px;
}

.buy__item {
  max-width: 290px;
}

.buy__item-caption {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color:#262C27;
  padding-bottom: 5px;
}

.buy__item-caption:hover {
  color:#0093A1;
  transition: color .3s;
  cursor: pointer;
}

.buy__item-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color:#262C27;
  padding-bottom: 25px;
}

.buy__content--img{
  max-width: 600px;
  max-height: 628px;
}

.buy__img {
  width: 100%;
  height: 100%;
}

.buy {
  padding: 150px 0;
}

.buy__inner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.buy__content {
  position: relative;
  max-width: 502px;
}

.buy__btn {
  font-family: 'Comfortaa', cursive;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  font-size: 40px;
  line-height: 45px;
  border: 2px solid #0093A1;
  color: #0093A1;
  background-color: transparent;
  max-width: 480px;
  max-height: 80px;
  padding: 20px 39%;
  cursor: pointer;
}

.buy__btn:hover {
  color: #262C27;
  background-color: #B9C400;
  border-color: #B9C400;
  transition: all .6s;
}

.buy__price {
  position: absolute;
  right: 0;
  bottom: 130px;
  width: 201px;
  height: 199px;
  font-weight: 700;
  font-size: 35px;
  line-height: 42px;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  background-image: url(../images/Star1.svg);
  background-repeat: no-repeat;
  background-size: cover;
  transition: transform .3s;
}

.buy__price:hover {
  transform: scale(1.3);
}

.technology {
  margin-bottom: 150px;
}

.technology__top-inner {
 padding-right: 0;
 position: relative;
 min-height: 140vh;
}

.technology__top {
  background-image: url(../images/technology-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 140vh;
  max-width: 1920px;
}

.technology__btn {
  position: absolute;
  right: 350px;
  top: 60vh;
}
.technology__btn:hover path  {
  fill:#B9C400;
  transition: fill .3s ease;
}
.technology__btn:hover circle  {
  stroke:#B9C400;
  transition: fill .3s ease;
}
.technology__top-box {
  position: absolute;
  left: 0;
  bottom: 85px;
  list-style-type: decimal;
}
.technology__list-title {
  font-family: 'Comfortaa', cursive;
  font-weight: 400;
  font-size: 60px;
  line-height: 67px;
  max-width: 470px;
  color: #262C27;
  padding-bottom: 65px;
}
.technology__list-item {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #262C27;
  margin-bottom: 15px;
 
}
.technology__list-item::before {
  opacity: 0;
  content: counter(technology-counter); /* Використовуємо лічильник для відображення числа */
  counter-increment: technology-counter; /* Збільшуємо значення лічильника */
  display: inline-block;
  width: 1em; /* Задаємо ширину для числа (можна вибрати потрібний розмір) */
  text-align: right;
  margin-right: 5px; /* Встановлюємо відступ між числом та текстом */
}

.gallery__box {
  display: flex;
  gap: 68px;
}

.gallery__text {
  font-weight: 400;
  font-size: 18px;
  line-height: 120%;
  margin-top: 115px;
  max-width: 350px;
}
.gallery__min {
  display: grid;
  gap: 24px 30px;
  grid-template-columns: 481px 208px;
  grid-template-rows: 432px 300px;
  margin-top: -32%;
  margin-bottom: 150px;
  position: relative;
  padding: 72px 31px 52px;
  margin-right: 0;
}

.gallery__min::before {
  content: "";
  position: absolute;
  border: 3px solid #262C27;
  border-radius: 200px 0px 300px;
  z-index: 6;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;

}

.gallery__min-img-1 {
  grid-column: 1 / 3;
  border-radius: 400px 0px 0px 0px;
}
.gallery__min-img-2 {
  border-radius: 0px 0px 0px 300px;
}
.gallery__max {
  display : grid;
  gap: 20px;
  grid-template-columns:300px 469px 391px ;
  grid-template-rows:340px 270px 270px;
  justify-content: center;
  align-items: center;
}
.gallery__max-img-4{
  max-width: 480px;
  max-height: 340px;
}

.gallery__max-img-5 {
  grid-column: 2 / -1;
  justify-self: end;
  border-radius: 0px 500px 0px 0px;
}

.gallery__max-img-6 {
  border-radius: 0px 0px 150px 0px;
}
.gallery__max-img-7 {
  border-radius: 0px 200px 0px 0px;
}
.gallery__max-img-8 {
  border-radius: 200px 0px 0px 0px;
}

.gallery__max-text {
  height: 270px;
  font-style: italic;
  font-weight: 800;
  font-size: 32px;
  line-height: 39px;
  text-align: center;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  background-color: #0093A1;
  color: #FFF;
  border-radius: 0px 0px 0px 200px;
}
.gallery__max-img-10 {
  grid-column:2 / -1 ;
  border-radius: 0px 0px 0px 400px;
}

.footer {
  background-color: #262C27;
  color: #fff;
  padding: 100px 0 80px;
}
.footer__top {
  display: flex;
  justify-content: space-between;

}
.footer__title {
  font-family: 'Comfortaa', cursive;
  font-weight: 400;
  font-size: 60px;
  line-height: 67px;
  margin-bottom: 37px;
  margin-top: 101px;
  left: 0;
}
.footer__logo {
  margin-top: 87px;
  right: 0;
  max-height: 81px;
}
.footer__logo:hover path {
  fill:#0093A1;
  transition: fill .3s ease;
}
.footer__form {
  max-width: 500px;
}
.footer_form-btn {
  cursor: pointer;
  font-family: 'Comfortaa', cursive;
  border: none;
  text-transform: uppercase;
  text-align: center;
  width: 193px;
  height: 43px;
  margin-top: 50px;
  line-height: 22px;
  left: 0;
  background-color: #fff;
  color:#000;
}
.footer_form-btn:hover {
  color: #262C27;
  background-color: #B9C400;
  border-color: #B9C400;
  transition: all .6s;
}
.footer__form-name {
  display: block;
  width: 100%;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, .04);
  color: #FFF;
}
.footer__form-name-1 {
  margin-bottom: 67px;
}
.social__title {
  font-weight: 700;
  margin-top: 97px;
  margin-bottom: 28px;
  left: 0;
}
.footer__form-name::placeholder {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  opacity: 0.2;
}
.footer__gallery {
  display: grid;
  gap: 52px;
  grid-template-columns: repeat(4 , 1fr);
  margin-bottom: 50px;
}
.footer__gallery-item{
  width: 100%;
  height: auto;
}
.footer__menu-list {
  display: flex;
  justify-content: space-between;
}

.footer__menu-link {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #FFF;
}
